@import url('https://fonts.googleapis.com/css2?family=Allison&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html, body {
  
  margin: 0px;
  padding: 0px;
  
overflow-x: hidden !important;
font-family: "Allison", cursive;
font-family: "Barlow", sans-serif;
  font-family: "Marcellus", serif;


  color: rgb(0, 0, 0);

}
h6{
  font-family: "Barlow", sans-serif !important;
  font-weight: 400;

  font-size: 16px;
  line-height: 27px;
}
a{
  text-decoration: none !important;
}
#navigation{
  z-index: 10;
  background: white;
}
#navbar{
  height: 100px;
  z-index: 1000 !important;

}
.navbar-toggler-icon {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  background-image: url('../photos/icons/navbar-toggler.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
  align-content: flex-end;
  justify-content: space-between;
}
li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
font-family: 'Jost', sans-serif;
font-weight: 500 !important;
transition: border-bottom 0.3s ease-in-out;

}

.page-title-home {
  position: relative;
  z-index: 6;
  content: '';
  width: 100%;
  height: 83px;
 top: -41px;
  left: 0;
  background-image: url('../photos/wave.png');
}

a.nav-link:hover {

  text-decoration: none;
  border-bottom: 1px solid white;

  transition: border-bottom 0.3s ease-in-out;
}

.navbar li a.active {
  color: #000000!important;
  transform: scale(1.05);
  background-color: transparent;
  border-bottom: #000000 1px solid !important;

}


#button {
  display: block !important;
  background-color: #FF9800 !important;
  width: 50px !important;
  height: 50px !important;
  text-align: center;
  border-radius: 4px;
  position: fixed !important;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000 !important;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.justify-content-end {
  justify-content: space-evenly!important;
}
.text-bg-dark {
  color: #fff!important;
  background-color: #353929 !important;
}
/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}



@media (min-width: 500px) {

  .content {
    width: 43%;
  }
  #button {
    margin: 30px;
  }
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
a{
  text-decoration: none;
}

.navbar-brand img {
  width: 120px;
}
.navbar-nav {

  align-items: center;

  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar .navbar-nav .nav-link {
  color: #5c1b1b;
  font-size: 13px;
  font-weight: 400;
  padding: 0.5em 1em;
}
a.nav-link.active{
  color: #C29F7B !important
  ;
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: transparent;
  border: none;
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}
.navbar-collapse{
  
  padding-left: 0px !important;
  margin-left: 0px !important;
}
.button1{

  background: #932B41;
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
  z-index: 1000!important;
}

.button1:hover{

  background: #A9D1DB;
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
}
.button{

  background:#353929;
  padding: 15px 40px 15px 40px !important;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
  color: white !important;
}
.swiper{
  height: 900px;

z-index: 1 !important;

}

.slide-caption{
  padding-top:17%;
   text-align: center !important;
   justify-content: center !important;
   align-items: center !important;
 }
 .slide-caption h6{
  margin-bottom: 0px !important;
  font-family: "Jost", sans-serif !important;
  text-transform: capitalize !important;
  font-weight: 400 !important;
  color: white !important;
 }
 .slide-caption h1{

   text-transform: capitalize !important;
   letter-spacing: 6px;
   font-size: 100px !important;
   margin-top: 0px !important;
   padding-top: 0PX !important;
 font-weight: 700 !important;
   color: #ffffff ;
 }

 .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
   width: .9375rem;
   height: .9375rem;
   background-color: #D92127;
   border: .0625rem solid white;
   margin-bottom: 50px;
 }
 .sticky{
  position: fixed;
  top: 0;
  z-index: 10!important;
  background: #ffffff!important;

  box-shadow: none!important;
  width: 100%;
}

.container{
  width:100% !important;
}
.circle{
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  margin: 0;
  background-color: #ffffff; /* Change as needed */
  font-family: 'Arial', sans-serif;

}

.container1 {
  position: relative;
  text-align: center;
}

.svg-text {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 140%;
  height: 100px; /* Adjust to fit the text */
}

text {
  font-size: 22px; /* Adjust font size as needed */
  fill: gold; /* Adjust color as needed */
}

.building-image {
  width: 300px;  /* Adjust as needed */
  height: auto;
  margin-top: 60px; /* Adjust to position image relative to text */
  border-radius: 47% 47% 0 0;
}
footer{
  background: #111111;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
}

.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}
@keyframes fadeinnav {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in-nav{
  animation-name: fadeinnav;
  animation-duration: 0.9s;
}
.nav-hidden{
  display: none;
}
.nav-hidden1{
  display: block;
}

.cover-bg{
  background: url('../photos/img2.png')  rgba(20, 19, 19, 0.598) ;
  background-attachment: fixed;
  background-position:top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 500px;
}

.overlay {
  position: relative;
  top: 0;
  left: 0;
  width: 150%;
  height: 500px;
  background-color:#353929e3; /* Adjust the color and transparency */
  clip-path: circle(50% at 0 50%);
  z-index: 1; /* Ensure it's above the image */
}

.semi-circle {
  position: relative;
  top: 0;
  left: 0;
  width: 70%;
  height: 500px;
  background-color: transparent;
  clip-path: circle(50% at 0 50%);
  z-index: 2; /* Above the overlay */
}

.vertical-text {
  position: relative;
  height: 500px; /* Set the height of the container */
  overflow: hidden;
}

.moving-text {
  position: absolute;
  top: 100%; /* Position it initially at the bottom of the container */
  left: 0;
  transform: translateY(-100%);
  writing-mode: vertical-rl; /* Set vertical writing mode */
  animation: moveVertical 10s linear infinite; /* Adjust duration and timing */
  color: white;
  font-size: 3.9vw;
  letter-spacing: 15px;
}

@keyframes moveVertical {
  0% {
    top: 180%; /* Move from the bottom */
  }
  100% {
    top: 0; /* Move to the top */
  }
}

.facilities{
  position: relative;
  margin-left: -500px;
 margin-top: 100px;
}
.facility-box{
padding: 10px;
border: 1px solid #FEC842;
background: rgba(0, 0, 0, 0.658);
}

.room-box{

}
.sudo {


 background-size: cover;
 height: auto;
  background-image: url('../photos/superior-suite.jpg');
  background-size: cover;
  transition: background-image 0.3s ease-in-out;
}

.sudo:hover {
  background-image: url(
"../photos/superior-suite1.jpg");
}

.sudo1{


  background-size: cover;
  height: auto;
   background-image: url('../photos/deluxe-suite.jpg');
   background-size: cover;
   transition: background-image 0.3s ease-in-out;
 }
 
 .sudo1:hover {
   background-image: url(
 "../photos/deluxe-suite1.jpg");
 }
.room-content{
  padding: 40px;
  background: #ffffff;
}

.gallery-section{
  background: url('../photos/icons/bg.png');
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
}

/*rooms.html*/
.section-background{
  background: url('../photos/superior-suite.jpg'), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 200px;
  text-align: center;
  color: white;
}
.room-card{
  position: relative;
  background-color: #F5F3F1;
  margin-left: -100px;
  padding: 40px;
  z-index: 2;
  transition: 0.3s ease-in-out;
}

.room-card:hover{
  -webkit-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
transition: 0.3s ease-in-out;

}
.room-card1{
  position: relative;
  background-color: #F5F3F1;
  margin-right: -100px;
  padding: 40px;
  z-index: 2;
  transition: 0.3s ease-in-out;
}

.room-card1:hover{
  -webkit-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
transition: 0.3s ease-in-out;

}


/*aboutus.html*/
.section-background1{
  background: url('../photos/img6.jpg'), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
  background-attachment: scroll;
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 200px;
  text-align: center;
  color: white;
}

.facility-box1{
  padding: 10px;
border: 1px solid #FEC842;
background: rgba(0, 0, 0, 0.658);
}

.mySwiper {
  text-align: center;
  justify-content: center;

 
}

.testimonial {
  position: relative;
  align-self: center;
  max-width: 900px;
  width: 100%;
  padding: 30px 0;
  overflow: hidden;

}

.testimonial .image {
  height: 70px;
  width: 70px;
  object-fit: cover;
  border-radius: 50%;
}

.testimonial .slide {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  row-gap: 30px;
  height: 100%;
  width: 100%;
font-size: 20px !important;
}

.slide p {
  text-align: center;
  padding: 0 160px;
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
}

.slide .quote-icon {
  font-size: 30px;
  color: #ffffff;
}

.slide .details {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.details .name {
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
}

.details .job {
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: 'next';
  color: #D92127;
}
.swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
  content: "prev";
  color: #D92127;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background:#D92127;
}
.testimonial{
  background: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
}
.cover-bg1{
  background: url('../photos/img2.png')  rgba(20, 19, 19, 0.598) ;
  background-attachment: fixed;
  background-position:top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
padding-top: 100px;
padding-bottom: 100px;
display: flex;
justify-content: center !important;
}


/*contact.html*/
.section-background2{
  background: url('../photos/img5.jpg'), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
  background-attachment: scroll;
  background-position:top;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 200px;
  text-align: center;
  color: white;
}
.contact-box{
  padding: 30px;
  background: #353929;
  border-radius: 0px 50px 0px 50px;
  justify-content: center;
  text-align: center;
  color: white;
  transition: 0.3s ease-in-out;
}
.contact-box:hover{
  -webkit-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 48px -36px rgba(0,0,0,0.75);
  transition: 0.3s ease-in-out;
}
@media(max-width:1000px){
  .cover-bg1{
    background-attachment: scroll !important;
  }
  .slide p {
    padding: 0 20px;
    font-size: 12px !important;
  }
  .testimonial {
    position: relative;
    align-self: center;
    width:400px !important;
    width: 100%;
    padding: 50px 0px !important;
    overflow: hidden;
  
  }
  .room-card{
    padding: 20px;
    margin-left: 0px;
    margin-right: 0px;

  }
  .room-card1{
    margin-left: 0px;
    padding: 20px;
    margin-right: 0px;
  }
  .img-1{
    display: none;
  }
  .room-content{
    padding: 20px;
  }
  .room-box{
    margin: 10px;
  }
  .sudo1, .sudo{
    height: 300px;
  }
  .facility-box{
    width: 200px !important;
  }
  .facility-box h6{
    position: relative;
    margin-left: 0px !important;
          z-index: 1000 !important;
  }
  .facility-box img{
    position: relative;
margin-left: 0px !important;
    z-index: 1000 !important;
  }

  .cover-bg{
    height: auto;
}
.overlay {
    position: relative;
    top: 0;
    left: 0;
    width: 150%;
    height: 800px;
    background-color: rgba(0, 0, 0, 0.7); /* Adjust the color and transparency */
    clip-path: circle(50% at 0 50%);
    z-index: 1; /* Ensure it's above the image */
  }

  .semi-circle {
    position: relative;
    top: 0;
    left: 0;
    width: 70%;
    height: auto;
    background-color: transparent;
    clip-path: circle(50% at 0 50%);
    z-index: 2; /* Above the overlay */
  }
  .vertical-text {
    position: relative;
    top: 30%;
    height: 500px; /* Set the height of the container */
    overflow: hidden;
  }

  .moving-text {
    position: absolute;
    top: 180%; /* Position it initially at the bottom of the container */
    left: 0;
    transform: translateY(-100%);
    writing-mode: vertical-rl; /* Set vertical writing mode */
    animation: moveVertical 10s linear infinite; /* Adjust duration and timing */
    color: white;
    font-size: 3.9vw;
    

}
.facilities{
position: relative;
margin-left:100px;
margin-top: -300px;
}
  .swiper{
    height: 1050px;
  }
  .nav-link1{
    font-size: 24px !important;
    font-family: "Marcellus", serif !important;
    padding-left: 0px !important;
  }
  .nav-link1.active {
    color: #A9D1DB !important;
  }
  .nav-hidden1{
    display: none;
  }
  .nav-hidden{
    display: block;
  }
  form{
    padding: 30px !important;
  }
  .room-info{
    padding: 50px 20px 50px 20px;
  }
  .bar-box{
    padding: 65px;
    background: black;
    position: relative;
    margin-top: -420px;
  
    margin-left: 0px;
    color: white;
  }
  .title1{
    font-size: 48px;
  }
 
  .room-link{
    text-align: left !important;
  }
  .copyright{
    display: flex;
    justify-content: center;
    text-align: center ;
    align-items:center;
  }
  .footer-links {
    display: flex;
    font-family: Jost, sans-serif;
    font-size: 18px;
    padding: 0px 30px 0px 30px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: baseline;
}
  .br-tag{
    display: block !important;
  }
  .footer-title{
  font-size: 24px !important;
  }
  .hr-line{
    display: none;
  }
  .navbar-brand img {
    width: 80px;
  margin-left: 0%;
}
  .navbar-nav {

    align-items: start ;
  
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .title{
    font-size: 32px !important;
  }
  .top-bar{
    display: none;
  }
  .slide-caption{
    padding-top: 50% !important;
     text-align: center !important;
     justify-content: center !important;
     align-items: center !important;
     padding-left: 18px;
     padding-right: 18px;
   }
   .slide-caption h6{
    margin-bottom: 0px !important;
  
    text-transform: capitalize !important;
    color: white;
   }
   .slide-caption h1{
     text-transform: capitalize !important;
     letter-spacing: normal !important;
     font-size: 50px !important;
     margin-top: 0px !important;
     padding-top: 0px !important;
     line-height: normal !important;
   font-weight: 700 !important;
     color: #ffffff;
   }
  .logo1{
    display: none !important;
    
  }
  .logo{
    display: block !important;
  }
  li.nav-item a.nav-link {
    color: rgb(255 255 255) !important;
    font-family: 'Jost', sans-serif;
    font-weight: 500 !important;
    transition: border-bottom 0.3s ease-in-out;
}

.swiper{
  height: 700px;

z-index: 1 !important;

}

.slide-caption{
  padding-top:0%;
   text-align: center !important;
   justify-content: center !important;
   align-items: center !important;
 }
 
}
.languages{
  position: fixed;
  top: 10px;
right: 10px;
z-index: 1000;
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}